Index: standards/DailyDrillingReport/1.2.0/DDRMLv_1_2_1.xsd
===================================================================
--- standards/DailyDrillingReport/1.2.0/DDRMLv_1_2_1.xsd (revision 342)
+++ standards/DailyDrillingReport/1.2.0/DDRMLv_1_2_1.xsd (revision 369)
@@ -1000,94 +964,76 @@
 			</xsd:element>
 			<xsd:element name="diaCsgLast" type="witsml:lengthMeasureInch" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659470">
+				<xsd:annotation>
+					<xsd:documentation>Diameter of the last installed casing.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element diaCsgLast.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element diaCsgLast.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Diameter of the last installed casing.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdCsgLast" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659755">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth of last casing.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdCsgLast.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth of last casing.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="volMudGained" type="witsml:volumeMeasureCubicMetre" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789472">
+			</xsd:element>
+			<xsd:element name="volMudGained" type="witsml:volumeMeasureCubicMetre" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789472">
+				<xsd:annotation>
+					<xsd:documentation>The gained volume of drilling fluid due to well kick.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:volumeMeasure to witsml:volumeMeasureCubicMetre for element volMudGained.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element volMudGained.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The gained volume of drilling fluid due to well kick.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="presShutInCasing" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789037">
+			</xsd:element>
+			<xsd:element name="presShutInCasing" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789037">
+				<xsd:annotation>
+					<xsd:documentation>The shut in casing pressure.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:pressureMeasure to witsml:pressureMeasureBar for element presShutInCasing.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element presShutInCasing.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The shut in casing pressure.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="presShutInDrill" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17887970">
+			</xsd:element>
+			<xsd:element name="presShutInDrill" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17887970">
+				<xsd:annotation>
+					<xsd:documentation>The actual pressure in the drill pipe when the rams are closed around it.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:pressureMeasure to witsml:pressureMeasureBar for element presShutInDrill.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element presShutInDrill.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The actual pressure in the drill pipe when the rams are closed around it.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="incidentType" type="witsml:WellControlIncidentType" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17788857">
+			</xsd:element>
+			<xsd:element name="incidentType" type="witsml:WellControlIncidentType" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17788857">
+				<xsd:annotation>
+					<xsd:documentation>The type of well control incident.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element incidentType.-->
-
+			</xsd:element>
+			<xsd:element name="killingType" type="witsml:WellKillingProcedureType" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789157">
 				<xsd:annotation>
 					<xsd:documentation>The type of well control incident.</xsd:documentation>
 				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="killingType" type="witsml:WellKillingProcedureType" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789157">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element killingType.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The type of well control incident.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="formation" type="witsml:commentString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17788332">
+				<xsd:annotation>
+					<xsd:documentation>The lithological description of a geological formation at the incident depth.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element formation.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element formation.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The lithological description of a geological formation at the incident depth.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="tempBottom" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="1"
-				 maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS16631877">
+			</xsd:element>
+			<xsd:element name="tempBottom" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS16631877">
+				<xsd:annotation>
+					<xsd:documentation>the temperature at the bottom of the wellbore.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:thermodynamicTemperatureMeasure to witsml:thermodynamicTemperatureMeasureCelsius for element tempBottom.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element tempBottom.-->
-
-				<xsd:annotation>
-					<xsd:documentation>the temperature at the bottom of the wellbore.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="presMaxChoke" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17788482">
+			</xsd:element>
+			<xsd:element name="presMaxChoke" type="witsml:pressureMeasureBar" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17788482">
+				<xsd:annotation>
+					<xsd:documentation>The maximum pressure that the choke valve can be exposed to.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:pressureMeasure to witsml:pressureMeasureBar for element presMaxChoke.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element presMaxChoke.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The maximum pressure that the choke valve can be exposed to.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="description" type="witsml:commentString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17788557">
+				<xsd:annotation>
+					<xsd:documentation>A description of the well control incident.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element description.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element description.-->
-
-				<xsd:annotation>
-					<xsd:documentation>A description of the well control incident.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element extensionNameValue.-->
@@ -1105,30 +1051,26 @@
 		<xsd:sequence>
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17693740">
+				<xsd:annotation>
+					<xsd:documentation>Date and time that the core was completed.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Date and time that the core was completed.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="coreNumber" type="witsml:nameString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694745">
+				<xsd:annotation>
+					<xsd:documentation>Core identification number.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element coreNumber.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Core identification number.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694790">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth at the top of the cored interval.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth at the top of the cored interval.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdBottom" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694340">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth at the bottom of the cored interval.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdBottom.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth at the bottom of the cored interval.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="tvdTop" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17832507">
@@ -1137,37 +1079,30 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17832972">
+			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17832972">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth at the bottom of the cored interval.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="lenRecovered" type="witsml:lengthMeasureMetre" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694505">
+			<xsd:element name="lenRecovered" type="witsml:lengthMeasureMetre" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694505">
+				<xsd:annotation>
+					<xsd:documentation>Length of core recovered.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureMetre for element lenRecovered.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element lenRecovered.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Length of core recovered.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="recoverPc" type="witsml:volumePerVolumeMeasurePercent" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694625">
+			</xsd:element>
+			<xsd:element name="recoverPc" type="witsml:volumePerVolumeMeasurePercent" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694625">
+				<xsd:annotation>
+					<xsd:documentation>The relative amount of core recovered.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element recoverPc.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The relative amount of core recovered.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="lenBarrel" type="witsml:lengthMeasureMetre" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17694145">
+				<xsd:annotation>
+					<xsd:documentation>Length of core barrel.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureMetre for element lenBarrel.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element lenBarrel.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Length of core barrel.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="innerBarrelType" type="witsml:InnerBarrelType" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17832597">
+			</xsd:element>
+			<xsd:element name="innerBarrelType" type="witsml:InnerBarrelType" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17832597">
 				<xsd:annotation>
 					<xsd:documentation>Core inner barrel type.</xsd:documentation>
@@ -1175,9 +1110,8 @@
 			</xsd:element>
 			<xsd:element name="coreDescription" type="witsml:commentString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17693860">
+				<xsd:annotation>
+					<xsd:documentation>General core description.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element coreDescription.-->
-
-				<xsd:annotation>
-					<xsd:documentation>General core description.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element extensionNameValue.-->
@@ -1200,9 +1134,8 @@
 			</xsd:element>
 			<xsd:element name="md" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17772749">
+				<xsd:annotation>
+					<xsd:documentation>The measured depth to the operation end point due to failure.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element md.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The measured depth to the operation end point due to failure.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="tvd" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS373406121">
@@ -1212,32 +1145,28 @@
 			</xsd:element>
 			<xsd:element name="equipClass" type="witsml:EquipmentCodeNPD" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17771429">
+				<xsd:annotation>
+					<xsd:documentation>The classification of the equipment that failed.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:kindString to witsml:EquipmentCodeNPD for element equipClass.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element equipClass.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The classification of the equipment that failed.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="eTimMissProduction" type="witsml:timeMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17773139">
+				<xsd:annotation>
+					<xsd:documentation>The missed production time due to equipment failure.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element eTimMissProduction.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The missed production time due to equipment failure.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="dTimRepair" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17772914">
+				<xsd:annotation>
+					<xsd:documentation>The date and time at which the production equipment was repaired and ready for production.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTimRepair.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The date and time at which the production equipment was repaired and ready for production.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="description" type="witsml:commentString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17772869">
+				<xsd:annotation>
+					<xsd:documentation>A description that gives a information about the equipment failure.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element description.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element description.-->
-
-				<xsd:annotation>
-					<xsd:documentation>A description that gives a information about the equipment failure.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element extensionNameValue.-->
@@ -1255,16 +1184,14 @@
 		<xsd:sequence>
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704510">
+				<xsd:annotation>
+					<xsd:documentation>Date and time that the wireline formation test was completed.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Date and time that the wireline formation test was completed.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="md" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17856531">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth of the wireline formation test.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element md.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth of the wireline formation test.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="tvd" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704585">
@@ -1273,59 +1200,49 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="presPore" type="witsml:pressureMeasureMegaPascals" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17608469">
+			<xsd:element name="presPore" type="witsml:pressureMeasureMegaPascals" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17608469">
+				<xsd:annotation>
+					<xsd:documentation>The formation pore pressure. The pressure of fluids within the pores of a reservoir, usually hydrostatic pressure, or the pressure exerted by a						column of water from the formation's depth to sea level.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:pressureMeasure to witsml:pressureMeasureMegaPascals for element presPore.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element presPore.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The formation pore pressure. The pressure of fluids within the pores of a reservoir, usually hydrostatic pressure, or the pressure exerted by a						column of water from the formation's depth to sea level.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="goodSeal" type="witsml:logicalBoolean" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704780">
+				<xsd:annotation>
+					<xsd:documentation>True ("true" or "1") indicates that there was a good seal for the wireline formation test. False ("false" or "0") or not given indicates						otherwise.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element goodSeal.-->
-
-				<xsd:annotation>
-					<xsd:documentation>True ("true" or "1") indicates that there was a good seal for the wireline formation test. False ("false" or "0") or not given indicates						otherwise.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdSample" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704900">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth where the fluid sample was taken.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdSample.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth where the fluid sample was taken.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="dominateComponent" type="witsml:DominateCopmponentTypeNPD" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704210">
+			</xsd:element>
+			<xsd:element name="dominateComponent" type="witsml:DominateCopmponentTypeNPD" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704210">
+				<xsd:annotation>
+					<xsd:documentation>The dominate component in the fluid sample.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:kindString to witsml:DominateCopmponentTypeNPD for element dominateComponent.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dominateComponent.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The dominate component in the fluid sample.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="densityHC" type="witsml:densityMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS373424931">
+				<xsd:annotation>
+					<xsd:documentation>The density of hydrocarbon component of the fluid sample.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element densityHC.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The density of hydrocarbon component of the fluid sample.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="volumeSample" type="witsml:volumeMeasureCubicDeciMetre" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704405">
+			</xsd:element>
+			<xsd:element name="volumeSample" type="witsml:volumeMeasureCubicDeciMetre" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704405">
+				<xsd:annotation>
+					<xsd:documentation>The volume of the fluid sample.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:volumeMeasure to witsml:volumeMeasureCubicDeciMetre for element volumeSample.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element volumeSample.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The volume of the fluid sample.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="description" type="witsml:commentString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17704120">
+				<xsd:annotation>
+					<xsd:documentation>A description that describes the wireline formation test in more detail.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element description.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element description.-->
-
-				<xsd:annotation>
-					<xsd:documentation>A description that describes the wireline formation test in more detail.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element extensionNameValue.-->
@@ -1348,16 +1265,14 @@
 			</xsd:element>
 			<xsd:element name="readingType" type="witsml:GasPeakType" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17893235">
+				<xsd:annotation>
+					<xsd:documentation>Type of gas reading.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element readingType.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Type of gas reading.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892935">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth at the top of the interval.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Measured depth at the top of the interval.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdBottom" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17893070">
@@ -1371,6 +1286,5 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892710">
+			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892710">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth at the bottom of the interval.</xsd:documentation>
@@ -1378,9 +1292,8 @@
 			</xsd:element>
 			<xsd:element name="gasHigh" type="witsml:volumePerVolumeMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892170">
+				<xsd:annotation>
+					<xsd:documentation>The highest gas reading.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element gasHigh.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The highest gas reading.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="gasLow" type="witsml:volumePerVolumeMeasure" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17892260">
